> For the complete documentation index, see [llms.txt](https://docs.servoy.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.servoy.com/reference/servoy-cloud/cloud-control-center/administration/credentials.md).

# Credentials

Reference to credentials used within the Servoy Cloud namespace

## Overview

The Credentials View in the Servoy Cloud Control Center allows you to easily access the credentials for different services used or integrated into your application.

{% hint style="info" %}
Please note that these credentials are read-only and are displayed only for copying purposes.
{% endhint %}

### Servoy Admin

The Servoy Admin credentials refer specifically to the authentication details needed to access the admin page of the [Application Server](/reference/application-server.md).

### Tomcat Admin

The Tomcat credentials include the login information required to authenticate and access the Tomcat server.

### Docker AWS parameters

The Docker credentials include AWS parameter information required to set up [on-premise deployment](/reference/servoy-cloud/on-premise-deployment.md) using Docker.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.servoy.com/reference/servoy-cloud/cloud-control-center/administration/credentials.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
